| Kea 3.0.2-git

unix_command_mgr.h File Reference
`#include <asiolink/io_service.h>`
`#include <cc/data.h>`
`#include <config/unix_command_config.h>`
`#include <exceptions/exceptions.h>`
`#include <boost/noncopyable.hpp>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for unix_command_mgr.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::config::SocketError
| An exception indicating a problem with socket operation. More...
class | isc::config::UnixCommandMgr
| Unix Commands Manager implementation for the Kea servers. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::config